:root {
    --cor-primary: #e63014 !important;
    --cor-light: #ff6941 !important;
    --cor-dark: #ab0000 !important;
    --cor-text-primary: #000000 !important;
    --cor-text-light: rgba(0, 0, 0, 0, 0.56) !important;

    --cor-secundary: #FFFFFF !important;
    --cor-text-secundary: #000000 !important;
}
/* personalização scroll */
/* width */
::-webkit-scrollbar {
    width: 20px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--cor-dark);
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--cor-primary);
}
/* fim personalização scroll */

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: rgba(238, 43, 76, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(245, 25, 25, 0.6);
    outline: 0 none;
}


html, body {
    width: 100%;
    height: 100% !important;
    scroll-behavior: smooth;
    overflow-x: hidden;
    background: url('./img/bg.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

h1, h2, h3, h4, h5, h6, p {
    font-family: 'Roboto', sans-serif;
}

.carousel-item {
    height: 30rem!important
}
.carousel-item img {
    max-height: 500px !important;
    width: auto !important;
}

.carousel-caption {
    margin-bottom: 0;
    margin-bottom: 0;
    background: rgba(80, 16, 16, 0.6);
}

.carousel-caption h5 {
    text-transform: uppercase;
}
.carousel-indicators li {
    background: #ab0000;    
    height: 5px;
    border-radius: 15px;
}

section {
    width: 100% !important;
    padding-top: 61px !important ;
    min-height:100% !important;
}

.font-logo {
    font-family: 'Roboto', sans-serif;
}

.bg-op-25 {
    padding: 15px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    background: rgba(53, 118, 186, 0.25) !important;
}

.bg-op-50 {
    padding: 15px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    background: rgba(255,255,255,0.9)!important;
}


.bg-op-75 {
    padding: 15px;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.75) !important;
}

.bg-ligth-theme {
    background: var(--cor-light);
    color: var(--cor-text-light);
}

.footer {
    background: white!important;
    width: 100%;
    text-align: center;
}

.btn-theme {
    color: var(--cor-secundary);
    background: var(--cor-primary);
    border-color: var(--cor-light);
}

.btn-theme:hover {
    color: black;
    background-color: #FFFFFF;
    border-color: var(--cor-light);
}

.btn-theme:focus,
.btn-theme.focus {
    box-shadow: 0 0 0 1rem var(--cor-dark);
}

.btn-theme.disabled,
.btn-theme:disabled {
    color: #fff;
    background-color: var(--cor-primary);
    border-color: var(--cor-primary);
}

.btn-theme:not(:disabled):not(.disabled):active,
.btn-theme:not(:disabled):not(.disabled).active,
.show>.btn-theme.dropdown-toggle {
    color: #fff;
    background-color: var(--cor-primary);
    border-color: var(--cor-light);
}

.btn-theme:not(:disabled):not(.disabled):active:focus,
.btn-theme:not(:disabled):not(.disabled).active:focus,
.show>.btn-theme.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem var(--cor-dark);
}

.green {
    background-color: #6fb936;
}

.thumb {
    margin-bottom: 30px;
}

.page-top {
    margin-top: 85px;
}


img.zoom {
    width: 100%;
    height: 200px;
    border-radius: 5px;
    object-fit: cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}


.transition {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.modal-header {

    border-bottom: none;
}

.modal-title {
    color: #000;
}

.modal-footer {
    display: none;
}